
.grid-container.paddtop12 {padding-top:12px;}
.grid-container.paddtop20 {padding-top:25px;}
.grid-container.paddtop30 {padding-top:25px;}
.grid-container.paddtop40 {padding-top:25px;}
.grid-container.paddtop60 {padding-top:25px;}
.grid-container.paddtop80 {padding-top:25px;}
.grid-container.paddtop100 {padding-top:25px;}
.grid-container.paddtop160 {padding-top:25px;}
.grid-container.paddbott12 {padding-bottom:12px;}
.grid-container.paddbott20 {padding-bottom:25px;}
.grid-container.paddbott30 {padding-bottom:25px;}
.grid-container.paddbott40 {padding-bottom:25px;}
.grid-container.paddbott60 {padding-bottom:25px;}
.grid-container.paddbott80 {padding-bottom:25px;}
.grid-container.paddbott100 {padding-bottom:25px;}
.grid-container.paddbott160 {padding-bottom:25px;}
.grid-container.smallpaddtop0 {padding-top:0px;}
.grid-container.smallpaddtop12 {padding-top:12px;}
.grid-container.smallpaddtop20 {padding-top:20px;}
.grid-container.smallpaddtop30 {padding-top:30px;}
.grid-container.smallpaddtop40 {padding-top:40px;}
.grid-container.smallpaddtop60 {padding-top:60px;}
.grid-container.smallpaddtop80 {padding-top:80px;}
.grid-container.smallpaddbott0 {padding-bottom:0px;}
.grid-container.smallpaddbott12 {padding-bottom:12px;}
.grid-container.smallpaddbott20 {padding-bottom:20px;}
.grid-container.smallpaddbott30 {padding-bottom:30px;}
.grid-container.smallpaddbott40 {padding-bottom:40px;}
.grid-container.smallpaddbott60 {padding-bottom:60px;}
.grid-container.smallpaddbott80 {padding-bottom:80px;}
@media screen and (min-width: 768px) {
.grid-container.medpaddtop0 {padding-top:0px;}
.grid-container.medpaddtop12 {padding-top:12px;}
.grid-container.medpaddtop20 {padding-top:20px;}
.grid-container.medpaddtop30 {padding-top:30px;}
.grid-container.medpaddtop40 {padding-top:40px;}
.grid-container.medpaddtop60 {padding-top:60px;}
.grid-container.medpaddtop80 {padding-top:80px;}
.grid-container.medpaddbott0 {padding-bottom:0px;}
.grid-container.medpaddbott12 {padding-bottom:12px;}
.grid-container.medpaddbott20 {padding-bottom:20px;}
.grid-container.medpaddbott30 {padding-bottom:30px;}
.grid-container.medpaddbott40 {padding-bottom:40px;}
.grid-container.medpaddbott60 {padding-bottom:60px;}
.grid-container.medpaddbott80 {padding-bottom:80px;}
}
@media screen and (min-width: 1024px) {
.grid-container.paddtop0 {padding-top:0px;}
.grid-container.paddtop12 {padding-top:12px;}
.grid-container.paddtop20 {padding-top:20px;}
.grid-container.paddtop30 {padding-top:30px;}
.grid-container.paddtop40 {padding-top:40px;}
.grid-container.paddtop60 {padding-top:60px;}
.grid-container.paddtop80 {padding-top:80px;}
.grid-container.paddtop100 {padding-top:100px;}
.grid-container.paddtop160 {padding-top:160px;}
.grid-container.paddbott0 {padding-bottom:0px;}
.grid-container.paddbott12 {padding-bottom:12px;}
.grid-container.paddbott20 {padding-bottom:20px;}
.grid-container.paddbott30 {padding-bottom:30px;}
.grid-container.paddbott40 {padding-bottom:40px;}
.grid-container.paddbott60 {padding-bottom:60px;}
.grid-container.paddbott80 {padding-bottom:80px;}
.grid-container.paddbott100 {padding-bottom:100px;}
.grid-container.paddbott160 {padding-bottom:160px;}
}
